Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.flexdock.perspective
Interface PerspectiveFactory

    public interface PerspectiveFactory

Author:
  Christopher Butler

Method Summary
`Perspective` | `getPerspective(String persistentId)`

Method Detail

### getPerspective

    Perspective getPerspective(String persistentId)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD